# Rally Rush: src/car_physics.hpp File Reference

Loading...
Searching...
No Matches
car_physics.hpp File Reference
`#include "godot_cpp/classes/collision_shape3d.hpp"`
`#include "godot_cpp/templates/hash_set.hpp"`
`#include "godot_cpp/variant/rid.hpp"`
`#include <godot_cpp/classes/curve.hpp>`
`#include <godot_cpp/classes/physics_direct_body_state3d.hpp>`
`#include <godot_cpp/classes/rigid_body3d.hpp>`

Go to the source code of this file.

## Classes

class | godot::CarPhysics
| Subclass Sandbox for car physics. Uses _integrate_forces and local_velocity to abstract the behaviour of a physical car. More...

## Namespaces

namespace | godot